Subject: ZxChat - [email-masked]
From: [email-masked]
To: [email-masked]
Date: Sun, 8 Nov 2015 00:49:39 +0530 (IST)

[ 00:49 ] Me: http://67.228.216.131/customer_support_system/

[ 00:51 ] Sona  Kala . Chakma: jhd29

[ 00:51 ] Me: thanks

[ 00:53 ] Sona  Kala . Chakma: requesting refund. Found the mesage from Xia hong

[ 00:53 ] Me: ok

[ 01:05 ] Sona  Kala . Chakma: al1357 - Marking as Unread

[ 01:09 ] Me: k

[ 01:21 ] Sona  Kala . Chakma: crbake - marked Unread

[ 01:21 ] Me: k

[ 02:01 ] Sona  Kala . Chakma: 2602:306:c465:c

[ 02:48 ] Sona  Kala . Chakma: Buenas noches, le recuerdo que la fecha límite de entrega es el siguiente 10 de noviembre y no he recibido aún el producto. Necesito una respuesta urgente o saber si no me va a llegar?

[ 02:49 ] Me: Good evening, I remind you that the deadline for submissions is 10 November next and have not yet received the product. I need an urgent response or whether I will not arrive?

[ 02:53 ] Sona  Kala . Chakma: Gracias por contactarnos.

Por favor, acepte nuestras disculpas sinceras por el retraso de su pedido.
Cuando nos registramos aquí en nuestro extremo , la última fecha para esperar su pedido en llegar fue el 30 de octubre 2015 .

¿Sería bien si se pudiera extender su espera hasta el próximo viernes ? Puede haber algunos retrasos con el paquete.

Si tiene alguna pregunta, no dude en contactar con nosotros en cualquier momento .

Saludos,

Percy
Ayuda al cliente

[ 02:53 ] Me: Thank you for contacting us. Please accept our sincere apologies for the delay of your order. When we checked in here at our end, the last date to wait for your order to arrive it was the October 30, 2015 . Would it be good if you could extend your wait until Friday ? There may be some delays with the package. If you have any questions , please feel free to contact us at any time. Greetings, Percy Customer Support